<?php
include "../conexion.php";
if(!empty($_GET))
{
	$sql = "DELETE FROM ajuste_detalle_temp WHERE ajud_id=".$_GET["ajud_id"];
	$query = $con->query($sql);

	$sql1 = "DELETE FROM seriales_ajus_temp WHERE ajuste_detalle_id=".$_GET["ajud_id"];
		$query = $con->query($sql1);
}
?>